<template>
  <q-page class="flex flex-center column">
    <MalwareSearch />
    <MalwareList />
  </q-page>
</template>

<script>
import MalwareList from "../components/MalwareList.vue";
import MalwareSearch from "../components/MalwareSearch.vue";

export default {
  components: {
    MalwareList,
    MalwareSearch
  }
};
</script>

// <style lang="postcss">
// // Make card width 1 column
// .my-card {
//   width: 100%;
// }
//
//</style>